Saltar al contenido principal
GET
/
v1
/
reports
/
contexts
/
{contextId}
/
exceptions
/
count
Count exceptions
curl --request GET \
  --url https://matcher.sandbox.lerian.net/v1/reports/contexts/{contextId}/exceptions/count \
  --header 'Authorization: Bearer <token>'
{
  "count": 1542
}

Autorizaciones

Authorization
string
header
requerido

Bearer token authentication (format: "Bearer {token}")

Encabezados

X-Request-Id
string

A unique identifier for tracing the request across services.

Parámetros de ruta

contextId
string
requerido

The unique identifier of the reconciliation context.

Parámetros de consulta

date_from
string
requerido

Start date (YYYY-MM-DD)

date_to
string
requerido

End date (YYYY-MM-DD)

source_id
string

Source ID filter

Respuesta

Exception count

Simple count response

count
integer<int64>

Total count

Ejemplo:

1542